
@import url(print/filter.css);
@import url(print/form.css);
@import url(print/list.css);
@import url(print/button.css);
@import url(print/hidden_submit.css);

body
{
  background-color: #ffffff;  
  margin: 5px;
  font-family: sans-serif;
  font-size: 14px;
  color: #000000;
}

#title
{
  color: #000000;
  font-family: verdana, sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

th, td 
{
  font-family: sans-serif;
  font-size: 14px;
  color: #000000;
}

input, textarea, select
{
  border: 1px solid #aaaaaa;
  padding-left: 2px;
  font-family: sans-serif; 
  font-size: 14px; 
  color: #000000;
}

select, td select
{
  background-color: #ffffff;
  color: #000000;
}

a
{
  font-family: sans-serif;
  font-size: 14px;
  text-decoration: none;
}

.vertical_space
{
  height: 10px;
}

.v_space_1px
{
  height: 1px;
}

